﻿p:not(.plain) {
    font-weight: bold;
    font-size: 16px;
}

img {
    max-width: 480px;
    width: 100%;
}

html, body {
    height: 100%;
}

body {
    margin: 0;
}

.heading {
    background-color: black;
    height: 50px;
    display: none;
}

.main {
    display: none !important;
}

#webchat {
    position: fixed;
    height: 100%;
    width: 100%;
}
